
/* Custom Stylesheet */
body {
font-size:1.0em;
}
.mejs-controls .mejs-time-rail .mejs-time-loaded {
  background-image: linear-gradient(bottom, rgb(247,74,0) 0%, rgb(245,114,0) 50%, rgb(245,143,0) 75%);
  background-image: -o-linear-gradient(bottom, rgb(247,74,0) 0%, rgb(245,114,0) 50%, rgb(245,143,0) 75%);
  background-image: -moz-linear-gradient(bottom, rgb(247,74,0) 0%, rgb(245,114,0) 50%, rgb(245,143,0) 75%);
  background-image: -webkit-linear-gradient(bottom, rgb(247,74,0) 0%, rgb(245,114,0) 50%, rgb(245,143,0) 75%);
  background-image: -ms-linear-gradient(bottom, rgb(247,74,0) 0%, rgb(245,114,0) 50%, rgb(245,143,0) 75%);

  background-image: -webkit-gradient(
  	linear,
  	left bottom,
  	left top,
  	color-stop(0, rgb(247,74,0)),
  	color-stop(0.5, rgb(245,114,0)),
  	color-stop(0.75, rgb(245,143,0))
  );
}

div.pp_overlay { background: black; }
div.ppt { display: none !important; }
div.pp_pic_holder {
  -webkit-border-radius: 22px;
  -moz-border-radius: 22px;
  border-radius: 22px;
  -webkit-box-shadow: 0 0 30px rgba(0,0,0,0.5);
  -moz-box-shadow: 0 0 30px rgba(0,0,0,0.5);
  box-shadow: 0 0 30px rgba(0,0,0,0.5);
}
div.pp_content img { outline: solid 1px rgba(255,255,255,0.1); }
p.pp_description { font-weight: normal; margin-top: 2px; }
p.pp_description a {
  color: #2d2d2d; font-weight: bold;
  -webkit-transition: color 0.2s ease-in-out;
  -moz-transition: color 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out;
  -ms-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;
}
p.pp_description a:hover {
  color: #f74b00;
  text-decoration: none;
}

p.pp_description a small { font-weight: normal; }

p.currentTextHolder { margin-top: 0; }
.pp_details a.pp_close { background: url(/core/images/prettyPhoto/cross.png?ezimgfmt=rs%3Adevice%2Frscb30-1%2Fng%3Awebp%2Fngcb30) center no-repeat; width: 20px; color: white; }

.pp_hoverContainer {
  -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5) inset;
  -moz-box-shadow: 0 0 10px rgba(0,0,0,0.5) inset;
  -o-box-shadow: 0 0 10px rgba(0,0,0,0.5) inset;
  -ms-box-shadow: 0 0 10px rgba(0,0,0,0.5) inset;
  box-shadow: 0 0 10px rgba(0,0,0,0.5) inset;
}

#pp_full_res {
  position: relative;
}

.pp_content img#fullResImage {
  display: block;
}

#pp_full_res:after {
  position: absolute;
  display: block;
  content: "\020";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.newspaperarticle {
	font-family: "Courier New", Courier, monospace;
}
.newsbg {
  background-image: url("/images/bg_newspaper.gif");
  background-repeat: repeat;
  background-color: #cccccc;
}
.stonebg {
  background-image: url("/images/bg_stone.gif");
  background-repeat: repeat;
  background-color: #cccccc;
}
.beigebg {
  background-image: url("/images/bg_beige.gif");
  background-repeat: repeat;
  background-color: #cccccc;
}



p.style1 { color:#fff; } 


span.msg { display:none;}

.printbox {
	float:right;
	padding:20px;
	margin:5px;



}

.fpbutton {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 8px 12px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
    -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
}

.fpbutton3 {
    background-color: white;
    color: black;
    border: 2px solid #f74b00;
}

.fpbutton3:hover {
    background-color: #f74b00;
    color: white;
}

.ibox.et {
  border-color: #333;
  background-color: #eee3e3;
}

article .assoc tr td {
	padding: 2px;
	}
	div.biosection a {
	font-weight: bold;
	}

	table { border:none;}

	h4.refhead
{
  font-weight: 300;
  font-size: 180%;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 18px;
  margin-left: 0px;
  color: #484748;
  line-height: 1.3em;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #e6e7e6;
  padding-bottom: 8px;
}
		section.block
{

  padding-top: 15px;
	padding-bottom: 15px;

}
td.research_article {
padding:20px;
border:3px dotted #cccccc;
}
h3.subarthead { font-size: 18px; font-style: normal; font-weight: lighter;margin:20px 0 0 0;}
.back-to-top-button {

background: none;

margin: 0;

position: fixed;

bottom: 0;

right: 0;

width: 70px;

height: 70px;

z-index: 100;

display: none;

text-decoration: none;





}



.back-to-top-button i {

  font-size: 30px;

}

.ibox.et:after { background-image: url("../../images/ibox-et.png?ezimgfmt=rs%3Adevice%2Frscb30-1%2Fng%3Awebp%2Fngcb30") }
.ibox.et span.close { color: #74dc52 }
.ibox.et span.close:hover { color: #317c19 }
.ibox.et h3 { font-weight:300; }


div.record { border:double 6px #000; }
div.record { padding:20px; }
div.record {font-family: Lucida Console, Courier, monospace;}

a.imagenolink {
  color:black;
  cursor: zoom-in;
   }
a.textnolink {
    color:black;
    cursor: context-menu;
  }

  img.cardimage { max-height: 100px;}

a.bio-dp-location {
border-bottom:double 3px blue;
color:blue;
 }
a.bio-dp-location:hover {
text-decoration:none;
 }
 a.extlink {
border-bottom:double 3px gray;
color:gray;
 }
a.extlink:hover {
text-decoration:none;
 }
 
 img.containthumb {
  object-fit: cover;
  width: 100px;
  height: 100px;
}

a img.border {
  border: 1px solid #000;
}
img.border {
  border: 1px solid #000;
}
img.clip-ellipse {
  -webkit-clip-path: ellipse(50% 50% at 50% 50%);
clip-path: ellipse(50% 50% at 50% 50%);
}
img.clip-ellipse-border {
  -webkit-clip-path: ellipse(50% 50% at 50% 50%);
clip-path: ellipse(50% 50% at 50% 50%);
border-radius: 50%;
  border: 2px solid #000;
}
div.attribution {
font-weight:normal;
font-size:80%;
}
a.bordered img:hover {
border: 2px solid #000;
border-color:#333;outline:0;-webkit-box-shadow:1px 1px 5px rgba(0,0,0,.5);-moz-box-shadow:1px 1px 5px rgba(0,0,0,.5);-o-box-shadow:1px 1px 5px rgba(0,0,0,.5);box-shadow:1px 1px 5px rgba(0,0,0,.5);-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#mainbodycontent{font-size:1.1em;}
div.bodycard {
padding:10px;
font-family: monospace;
 background-image: url("/images/bg_beige.gif");
 background-repeat: repeat;
 background-color: #cccccc;
 font-size:1.2rem;
}
.fpbutton5 {
    background-color: white;
    color: #000;
    border: 2px solid #f74b00;
}

.fpbutton5:hover {
    background-color: #f74b00;
    color: #fff;
    border: 2px solid #000;
}

p.leadpara {
font-size:1.2em;
}

figure { text-align: center;}
figcaption  {font-weight: bold;}
